# Copyright 2026 Criptomart
# License AGPL-3.0 or later (https://www.gnu.org/licenses/agpl).
from odoo import fields, models


class ResConfigSettings(models.TransientModel):
    _inherit = "res.config.settings"

    pos_cashdro_allow_manual_amount = fields.Boolean(
        related="pos_config_id.cashdro_allow_manual_amount",
        readonly=False,
    )
